<?php if ( !defined( 'ABSPATH' ) ) exit;//PHPの宣言と直接アクセスの拒否

/***** 管理画面のサイドバーメニューに「パターン」リンクを追加 *****/
function haup_add_reuse_list_admin_menu() {
	add_menu_page( __('Pattern','hima-art-utility'), __('Pattern','hima-art-utility'), 'manage_options', 'edit.php?post_type=wp_block', '', 'dashicons-screenoptions', 6 );
}
add_action( 'admin_menu', 'haup_add_reuse_list_admin_menu' );